Bug 216253 - thunbird crashes on printing message
thunbird crashes on printing message
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-11-17 20:19 EST by sean
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-08 11:17:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sean 2006-11-17 20:19:11 EST
Description of problem

print a message. thunderbird crashes. The message does print.

Version-Release number of selected component (if applicable):


How reproducible:

print any message

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Matěj Cepl 2008-02-08 11:17:49 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages in Rawhide, which may have resolved this issue. Users who have
experienced this problem are encouraged to upgrade their system to the latest
version of their distribution available.

Closing this bug as CANTFIX. Please, reopen, if this bug is still reproducable
on the latest update of your distribution.

[This is mass-closing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if we are closing your bug in mistake; please, don't hesitate to
reopen, if it is still alive issue.]

Note You need to log in before you can comment on or make changes to this bug.